/* !!!!!!!!!!!!!!!!!!!!!!!!!!  */
/* классы содержимого ШАПКИ  */
.shapka1{				/* В первый блок Шапки входят logo и shlef-farible*/
	display: flex;
	margin: 0px;
	padding: 0px;
	border: 2px solid #9CB8C3;
	border-bottom: none;
	background-color: #D2EEF9;
	}

.logotip{		
	display: block;
	width: auto;
	margin: 0px;
	padding: 0px;
	background-color: #D2EEF9;
	}

.logo{					/* Логотип Шлейф Санкт-Петербург*/
	height: 70px;
	margin: 0px;
	padding: 0px;
	}

.lenta-farible {		/* блок с лентой шлейфа переменной длины*/
	display: flex;
	margin: 0px;
	height: 70px;
	padding: 0px;
	align-content:stretch; 
 	flex: 1; 			/*чтобы он эффективно заполнял доступное пространство.*/
 	overflow: hidden;	/*если содержание блока целиком не помещается и выходит за область заданных размеров*/
	}

.shapka2{				/* Во второй блок Шапки входят fancy-btn*/
	display: flex;
	margin: 0px;
	padding: 0px;
	padding-bottom: 4px;
	border: 2px solid #9CB8C3;
	border-top: none;
	background-color: #D2EEF9;
	text-align:center;	
	}

.fancy-btn{				/* кнопки основного меню*/
  display:inline-block;
  width: 100px;
  position:relative;
  padding:2px 20px;
  border:2px solid #0071C0;
  color:#0071C0;
  font-family:'Dancing Script',serif;
  font-style:italic;
  font-size:18px;
  text-decoration:none;
  margin:1px auto;
  transition: color 0.4s
}
.fancy-btn:after{		/* кнопки основного меню*/
  content:" ";
  border:2px solid rgba(0,0,0,0);
  display:inline-block;
  width:100%;
  height:100%;
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  margin:auto;
  transition:all 0.4s;
}
.fancy-btn:hover{		/* кнопки основного меню*/
  color:#0071C0
}
.fancy-btn:hover:after{  /* кнопки основного меню*/
  border:2px solid #0071C0;
  width: calc(100% - 7px);
  height: calc(100% + 7px); 
}

.menu_div {
	display: flex;
	margin:auto;

}
.menu_div1 {
	display: inline-block;
}

.menu {

	
}

.Korzina_Header{
	display: inline-block;
	margin-left: 0px;
	margin-right: 0px;
}

.Chislo_v_vKorzine {
	 display: inline-block; 
	 width: 22px;
	 height: 22px;
	 border: 1px solid white;
	 background: red;
	 border-radius: 50%;
	 font-size: 14pt;
	 text-align: center;
	 font-weight: bold;
	 color: white;
	 position:  relative;
	 left: -25px;
	 top: -5px;
}


.shapka3{				/* В третий блок Шапки временный, в него входит только info-title*/
	margin: 0px;
	padding: 0px;
	border-left: 2px solid #9CB8C3;
	border-right: 2px solid #9CB8C3;
	border-bottom: 2px solid #0309FF;
	background-color: #D2EEF9;
	text-align:center;	
	}

.info-title{		/* для текста в третьем, временном блоке шапки*/
	padding: 0px;
	margin: 0px;
	color: red;
	font-size: 11pt;
	}


/* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!  */
/* классы содержимого ПОДВАЛА  */


.podval{
	display: -webkit-flex;
	margin: 0px;
	border: 2px solid #9CB8C3;
	border-top: none;
	background-color: #D2EEF9;
	}

.podval-row-gl1 {
	display: flex;
	width: 80%;
	padding: 0px; 
	text-align: center;
}	
.podval-row-gl2 {
	width: 20%;
	padding: 0px; 
	text-align: right;
}	

.podval-row {
	display: inline-block;
	width: 49%;
	padding: auto; 
	text-align: center;
	}

.podval-spisok {
	padding: 3px; 
	margin: 0px;
	list-style-type: none;
	}
.podval-stroka{
		font-size:14px;
	}


@media screen and (max-width: 1000px) {
	.fancy-btn{				/* кнопки основного меню*/
 	  	width: 100px;
 	  	padding:0px 4px;
 	  	margin:2px;
 		}

}


@media screen and (max-width: 750px) {
 	.info-title{
		font-size: 10pt;
		}
}




@media screen and (max-width: 580px) {
	.pin-farible{
		display: none;
		}
 	.info-title{		/* для текста в третьем, временном блоке шапки*/
		display: inline;
	}
	.lenta-farible {		/* блок с лентой шлейфа переменной длины*/
		display: none;
		}
	.logo{					/* Логотип Шлейф Санкт-Петербург*/
		height: auto;
		width: 100%;
		}
	.podval-row-gl1 {
		display: block;
		text-align: center;
	}	
	.podval-row-gl2 {
		width: 30%
	}	
	.podval-row {
		display: block;
		width: 99%;
	}
	.podval-stroka{
		font-size:12px;
		}
	.podval-row {
		font-size:12px; 
		}

}

@media screen and (max-width: 479px) {
	.info-title{
		font-size: 9pt;
		}

 	.fancy-btn:hover:after{  /* кнопки основного меню*/
 		border:1px solid #0071C0;
		width: calc(100% - 4px);
		height: calc(100% + 4px); 
		}
	.menu{
		padding: 0;
		margin: 0;
		}
	.shapka2{				/* Во второй блок Шапки входят fancy-btn*/
		padding-bottom: 2px;
		}	

	.shapka3{				
		line-height: 0.9;
		}	
}


@media screen and (max-width: 430px) {
		.fancy-btn{				/* кнопки основного меню*/
 	  	width: auto;
 		}
}


